13 Layers
SHARE

OpenSIS Residential area Edition version 8.0 is affected by a cross-site scripting (XSS) vulnerability in the TakeAttendance.php via the cp_id_miss_attn parameter. (CVSS:0.0) (Last Update:2021-09-24)

13 Layers Managed Security Services